/*Public Style*/
body{background:url("../uploads/images/winmend/bgg.png") repeat scroll 0 0;margin:0;padding:0;font-size:12px;font-family:Tahoma,Arial,Helvetica,Sans-Serif;color:#666666;}
h1, h2, h3, h4, h5, a, img, ul, div, span, p{margin:0; padding:0; border:0;  }
#pageBg{background:url("../uploads/images/winmend/bg.png") repeat-x;padding:0;margin:0;height:597px}
#pageBg #main{width:900px;margin:auto;}
a{color: #0056A3;text-decoration: none;cursor:pointer;hide-focus: expression( this.hideFocus=true );outline: none;}
a:hover {color: #C42424;text-decoration: underline;}
#main #content .mainBgMiddle .supportContentArea hr ,#main #content .mainBgMiddle_faqDetail .supportDetailContentArea hr{color:#ccc; height: 1px; border: 0; background:#ccc;filter:alpha(opacity=70);-moz-opacity:0.80;margin-top:-1px;clear:both;}
#main #content .sonContent .left #softArea hr,#main #content .sonContent .left #freeArea hr{border-top: 1px dashed #93A3AC ; height: 1px;border-bottom:0;border-left:0;border-right:0;clear:both;margin:0 0 20px 0}
.red{color:red}

/*Framework Style*/
#pageBg #main #menu{float:left;position:relative;}
#pageBg #main #content{float:left}
#main #content .tail{position:relative;top:-2px;}
#main #content .rightNav{display:inline;float:right;width:240px;height:23px}
#main #contentTwo {background:#FFF;float:left;width:880px;padding:30px 10px 24px 10px;margin:-2px 0 0 0;}
#main #contentTwo #left{display:inline;float:left;width:630px;margin-left:10px}

/*Menu Style*/
#main #menu  .menuUl{float:left;height:35px;width:876px;margin:0;padding:0;list-style-type:none;background:url("../uploads/images/winmend/nav_bg.gif") repeat-x;}
#main #menu  .menuUl li{display:inline;float:left;height:24px;line-height:24px;padding-bottom:4px;padding-top:7px;}
#main #menu  .menuUl li a{display:block;float:left;font-size:12px;font-weight:bold;height:20px;padding-bottom:4px;text-align:center;
text-decoration:none;width:114px;}
#main #menu  .menuUl li a:hover{display:block;float:left;font-size:12px;padding-bottom:4px;font-weight:bold;height:20px;text-align:center;
text-decoration:none;width:114px;background:url("../uploads/images/winmend/nav_a_h.png") no-repeat;color:#fff}
#main #menu  .menuUl li a:active{display:block;float:left;font-size:12px;padding-bottom:4px;font-weight:bold;height:20px;text-align:center;
text-decoration:none;width:114px;background:url("../uploads/images/winmend/nav_a_d.png") no-repeat;color:#fff}
#main #menu  .menuUl .active a{display:block;float:left;font-size:12px;padding-bottom:4px;font-weight:bold;height:20px;text-align:center;
text-decoration:none;width:114px;background:url("../uploads/images/winmend/nav_a_now.png") no-repeat;}
#main #menu  .menuNav{float:left;margin:0;padding:0;}
#main #menu #logoArea {float:left;width:900px;}
#main #menu #logoArea #logo{border-width:0;float:left;margin-bottom:18px;margin-top:16px;width:144px;height:39px;}
#main #menu #logoArea h1{color:#FFFFFF;float:left;margin-left:15px;width:190px;margin-top:30px;font-size:11px;font-weight:normal;}

#main #menu #sonMenu{background:url("../uploads/images/winmend/menu_bg_5.png") repeat;height:250px;float:left;width:200px;position:absolute;z-index:50;top:35px;left:114px;margin-top:-4px;_z-index:50}
#main #menu #sonMenu ul{list-style-type:none;margin:10px 0 0 10px;line-height:23px}
#main #menu #sonMenu ul li{line-height:23px}
#main #menu #sonMenu ul li img{_float:left_position:relative;_top:3px;}
#main #menu #sonMenu ul li a{color:#0056A3;_float:left;}
#main #menu #sonMenu ul li a:hover{color:#FF6600;}

#main #menu #sonMenu2{background:url("../uploads/images/winmend/menu_bg_5.png") repeat;height:250px;float:left;width:250px;position:absolute;z-index:50;top:35px;left:334px;margin-top:-4px;_z-index:50}
#main #menu #sonMenu2 ul{list-style-type:none;margin:10px 0 0 10px;line-height:23px}
#main #menu #sonMenu2 ul li{line-height:23px}
#main #menu #sonMenu2 ul li img{_float:left_position:relative;_top:3px;}
#main #menu #sonMenu2 ul li a{color:#0056A3;_float:left;}
#main #menu #sonMenu2 ul li a:hover{color:#FF6600;}

#searchArea {float:right;margin-top:20px}
#searchArea #searchValueId{  float:left; background:#FFF; border:0; margin:0; padding:2px 0px 5px 5px; width:140px; height:20px; +width:146px; font-family:Arial;background:url("../uploads/images/winmend/search_input.gif") no-repeat;}
#searchArea #searchSubmit{ float:left; }
/*Home Style*/
#main #content #mainPic{margin:0;padding:0}

 .sonContent{background:#FFF;float:left;width:880px;padding:0 10px 24px 10px;margin:-2px 0 0 0;}
 .sonContent .left{display:inline;float:left;width:630px;}
 .sonContent .left .title_bar{display:block;float:left;background:url("../uploads/images/winmend/sf_bar.png") no-repeat;padding-left:50px;margin-bottom:35px;width:580px}

 .sonContent .left .title_bar #soft{float:left;background:url("../uploads/images/winmend/sf_s.gif");width:169px;height:39px}
 .sonContent .left .title_bar #soft.softBg2{float:left;background:url("../uploads/images/winmend/sf_s_h.gif");width:169px;height:44px}
 .sonContent .left .title_bar #free{float:left;background:url("../uploads/images/winmend/sf_f.gif");width:169px;height:39px}
 .sonContent .left .title_bar #free.freeBg2{float:left;background:url("../uploads/images/winmend/sf_f_h.gif");width:169px;height:44px}
 .sonContent .left #softArea, .sonContent .left #freeArea{float:left;padding-left:30px;padding-right:30px;}
 .sonContent .left #softArea .img_home, .sonContent .left #freeArea .img_home{padding:35px 15px 35px 0;float:left;}
 .sonContent .left #softArea .img_product, .sonContent .left #freeArea .img_product{padding:70px 15px 50px 0;float:left;}
 .sonContent .left #softArea .img_download, .sonContent .left #freeArea .img_download{padding:30px 15px 50px 0;float:left;}
 .sonContent .left #softArea .img_home a#softIcon1, .sonContent .left #softArea .img_product a#softIcon1, .sonContent .left #softArea .img_download a#softIcon1{background:url("../uploads/images/winmend/softIcon1.gif") no-repeat;width:85px;height:85px;float:left;}
 .sonContent .left #softArea .img_home a#softIcon2, .sonContent .left #softArea .img_product a#softIcon2, .sonContent .left #softArea .img_download a#softIcon2{background:url("../uploads/images/winmend/softIcon2.gif") no-repeat;width:85px;height:85px;float:left;}
 .sonContent .left #softArea .img_home a#softIcon3, .sonContent .left #softArea .img_product a#softIcon3, .sonContent .left #softArea .img_download a#softIcon3{background:url("../uploads/images/winmend/softIcon3.gif") no-repeat;width:85px;height:85px;float:left;}
 .sonContent .left #softArea .img_home a#softIcon4, .sonContent .left #softArea .img_product a#softIcon4, .sonContent .left #softArea .img_download a#softIcon4{background:url("../uploads/images/winmend/softIcon4.gif") no-repeat;width:85px;height:85px;float:left;}
 .sonContent .left #softArea .img_home a#softIcon5, .sonContent .left #softArea .img_product a#softIcon5, .sonContent .left #softArea .img_download a#softIcon5{background:url("../uploads/images/winmend/softIcon5.gif") no-repeat;width:85px;height:85px;float:left;}
 .sonContent .left #softArea .img_home a#softIcon1:hover, .sonContent .left #softArea .img_product a#softIcon1:hover, .sonContent .left #softArea .img_download a#softIcon1:hover{background:url("../uploads/images/winmend/softIcon1_1.gif") no-repeat;width:85px;height:85px;float:left;}
 .sonContent .left #softArea .img_home a#softIcon2:hover, .sonContent .left #softArea .img_product a#softIcon2:hover, .sonContent .left #softArea .img_download a#softIcon2:hover{background:url("../uploads/images/winmend/softIcon2_1.gif") no-repeat;width:85px;height:85px;float:left;}
 .sonContent .left #softArea .img_home a#softIcon3:hover, .sonContent .left #softArea .img_product a#softIcon3:hover, .sonContent .left #softArea .img_download a#softIcon3:hover{background:url("../uploads/images/winmend/softIcon3_1.gif") no-repeat;width:85px;height:85px;float:left;}
 .sonContent .left #softArea .img_home a#softIcon4:hover, .sonContent .left #softArea .img_product a#softIcon4:hover, .sonContent .left #softArea .img_download a#softIcon4:hover{background:url("../uploads/images/winmend/softIcon4_1.gif") no-repeat;width:85px;height:85px;float:left;}
 .sonContent .left #softArea .img_home a#softIcon5:hover, .sonContent .left #softArea .img_product a#softIcon5:hover, .sonContent .left #softArea .img_download a#softIcon5:hover{background:url("../uploads/images/winmend/softIcon5_1.gif") no-repeat;width:85px;height:85px;float:left;}
 .sonContent .left #freeArea .img_home a#softIcon6, .sonContent .left #freeArea .img_product a#softIcon6, .sonContent .left #freeArea .img_download a#softIcon6{background:url("../uploads/images/winmend/softIcon6.gif") no-repeat;width:73px;height:73px;float:left;}
 .sonContent .left #freeArea .img_home a#softIcon7, .sonContent .left #freeArea .img_product a#softIcon7, .sonContent .left #freeArea .img_download a#softIcon7{background:url("../uploads/images/winmend/softIcon7.gif") no-repeat;width:73px;height:73px;float:left;}
 .sonContent .left #freeArea .img_home a#softIcon8, .sonContent .left #freeArea .img_product a#softIcon8, .sonContent .left #freeArea .img_download a#softIcon8{background:url("../uploads/images/winmend/softIcon8.gif") no-repeat;width:73px;height:73px;float:left;}
 .sonContent .left #freeArea .img_home a#softIcon9, .sonContent .left #freeArea .img_product a#softIcon9, .sonContent .left #freeArea .img_download a#softIcon9{background:url("../uploads/images/winmend/softIcon9.gif") no-repeat;width:73px;height:73px;float:left;}
 .sonContent .left #freeArea .img_home a#softIcon10, .sonContent .left #freeArea .img_product a#softIcon10, .sonContent .left #freeArea .img_download a#softIcon10{background:url("../uploads/images/winmend/softIcon10.gif") no-repeat;width:73px;height:73px;float:left;}
 .sonContent .left #freeArea .img_home a#softIcon6:hover,.sonContent .left #freeArea .img_product a#softIcon6:hover,.sonContent .left #freeArea .img_download a#softIcon6:hover{background:url("../uploads/images/winmend/softIcon6_1.gif") no-repeat;width:73px;height:73px;float:left;}
 .sonContent .left #freeArea .img_home a#softIcon7:hover,.sonContent .left #freeArea .img_product a#softIcon7:hover,.sonContent .left #freeArea .img_download a#softIcon7:hover{background:url("../uploads/images/winmend/softIcon7_1.gif") no-repeat;width:73px;height:73px;float:left;}
 .sonContent .left #freeArea .img_home a#softIcon8:hover,.sonContent .left #freeArea .img_product a#softIcon8:hover,.sonContent .left #freeArea .img_download a#softIcon8:hover{background:url("../uploads/images/winmend/softIcon8_1.gif") no-repeat;width:73px;height:73px;float:left;}
 .sonContent .left #freeArea .img_home a#softIcon9:hover,.sonContent .left #freeArea .img_product a#softIcon9:hover,.sonContent .left #freeArea .img_download a#softIcon9:hover{background:url("../uploads/images/winmend/softIcon9_1.gif") no-repeat;width:73px;height:73px;float:left;}
 .sonContent .left #freeArea .img_home a#softIcon10:hover,.sonContent .left #freeArea .img_product a#softIcon10:hover,.sonContent .left #freeArea .img_download a#softIcon10:hover{background:url("../uploads/images/winmend/softIcon10_1.gif") no-repeat;width:73px;height:73px;float:left;}
 .sonContent .left #softArea .content, .sonContent .left #freeArea .content{float:left;height:auto;width:470px}
 .sonContent .left #softArea .content h1, .sonContent .left #freeArea .content h1{font-size:14px}
 .sonContent .left #softArea .content h1 b, .sonContent .left #freeArea .content h1 b{color:#999999;display:inline;}
 .sonContent .left #softArea .content h1 u{color:#999999;text-decoration:none;margin-left:170px;font-size:12px;font-weight:normal;display:inline}
 .sonContent .left #freeArea .content h1 img{position:relative;top:3px}
 .sonContent .left #freeArea .content h1 u{color:#999999;text-decoration:none;margin-left:115px;font-size:12px;font-weight:normal;display:inline}
 .sonContent .left #softArea .content p, .sonContent .left #freeArea .content p{margin:5px 0 5px 0;line-height:18px}
 .sonContent .left #softArea .content p b, .sonContent .left #freeArea .content p b{font-weight:normal;color:#004400}
 .sonContent .left #softArea .content a.button_price{float:left;width:110px;height:23px;background:url("../uploads/images/winmend/button03.gif") no-repeat;text-align:center;color:#333333;padding-top:4px;text-decoration:none;margin:10px 10px 20px 0}

 .sonContent .left #softArea .content a.button_detail, .sonContent .left #softArea .content a.button_download,  .sonContent .left #freeArea .content a.button_detail, .sonContent .left #freeArea .content a.button_download{float:left;width:110px;height:23px;background:url("../uploads/images/winmend/button01.gif") no-repeat;text-align:center;color:#333333;padding-top:4px;text-decoration:none;margin:10px 10px 20px 0}

 .sonContent .left #softArea .content a.button_price:hover{float:left;width:110px;height:23px;background:url("../uploads/images/winmend/button03_h.gif") no-repeat;text-align:center;color:#333333;padding-top:4px;text-decoration:none;margin:10px 10px 20px 0}

 .sonContent .left #softArea .content a.button_detail:hover, .sonContent .left #softArea .content a.button_download:hover,  .sonContent .left #freeArea .content a.button_detail:hover, .sonContent .left #freeArea .content a.button_download:hover{float:left;width:110px;height:23px;background:url("../uploads/images/winmend/button01_h.gif") no-repeat;text-align:center;color:#333333;padding-top:4px;text-decoration:none;margin:10px 10px 20px 0}

 .sonContent .left #softArea .content .button_price b{font-weight:normal;color:red}


/*Product Style*/
.sonContent .productMainBg{float:left;background:url("../uploads/images/winmend/bigpic2_product.png") no-repeat;width:630px;height:153px;margin-bottom:20px;display:block;float:left}
.sonContent .productMainBg h1{color:#FFFFFF;font-size:18px;font-weight:bold;margin-bottom:10px;padding-left:115px;margin-top:45px;}
.sonContent .productMainBg h2{color:#CCCCCC;font-size:12px;padding-left:115px;font-weight:normal}

/*News Style*/
.sonContent .left .newsList{float:left;list-style-type:none;line-height:22px;border-top:1px dashed #cccccc;width:610px;display:block}
.sonContent .left .newsList li{padding:20px 10px 20px 20px;float:left;border-bottom:1px dashed #cccccc;width:600px}
.sonContent .left .newsList li b{float:left;display:block}
.sonContent .left .newsList li p{float:left;display:block}
.sonContent .left .newsList li u{float:left;display:inline;margin-left:550px;clear:both;text-decoration:none;}
.sonContent .left .pageNumber{float:left;margin-left:20px;width:150px}
#rssNews{float:right;margin:0 20px 5px 0}

/*Download Style*/
.sonContent .downloadMainBg{float:left;background:url("../uploads/images/winmend/bigpic2_down.png") no-repeat;width:630px;height:153px;margin-bottom:20px;display:block;float:left}
.sonContent .downloadMainBg h1{color:#FFFFFF;font-size:18px;font-weight:bold;margin-bottom:10px;padding-left:115px;margin-top:45px;}
.sonContent .downloadMainBg h2{color:#CCCCCC;font-size:12px;padding-left:115px;font-weight:normal}

/*Product Detail Style*/
#main #content .productDetailArea{float:left;background:#FFF;height:auto;width:880px;margin:-2px 0 0 0;padding:0 10px 24px;}
#main #content .productDetailArea .productDetailAreaMainBg{float:left;background:url("../uploads/images/winmend/bigpic3_p.png") no-repeat;width:630px;height:201px;margin-bottom:20px;display:block;float:left}
#main #content .productDetailArea .productDetailAreaMainBg2{float:left;background:url("../uploads/images/winmend/bigpic3_pf.png") no-repeat;width:630px;height:201px;margin-bottom:20px;display:block;float:left}
#main #content .productDetailArea .productDetailAreaMainBg h1,#main #content .productDetailArea .productDetailAreaMainBg2 h1{color:#CCCCCC;font-size:12px;margin:30px 0 10px 25px;font-weight:bold}
#main #content .productDetailArea .productDetailAreaMainBg h1 b,#main #content .productDetailArea .productDetailAreaMainBg2 h1 b{color:#CCCCCC;font-size:12px;font-weight:normal}
#main #content .productDetailArea .productDetailAreaMainBg ul,#main #content .productDetailArea .productDetailAreaMainBg2 ul{list-style-type:none;margin-left:80px}
#main #content .productDetailArea .productDetailAreaMainBg ul li,#main #content .productDetailArea .productDetailAreaMainBg2 ul li{display:inline;float:left;margin-right:20px}
#main #content .productDetailArea #productDetailMainIcon{float:left;margin-top:20px}
#main #content .productDetailArea .productDetailOrderAndDownload{float:left;display:inline;width:430px;margin-top:40px}
#main #content .productDetailArea .productDetailOrderAndDownload h1{font-size:18px;}
#main #content .productDetailArea .productDetailOrderAndDownload h2{font-size:14px;text-align:center;margin:10px 0 30px 0}
#main #content .productDetailArea .productDetailOrderAndDownload a#productDownload{float:left;width:170px;height:50px;background:url("../uploads/images/winmend/downloadIcon.gif") no-repeat;margin:0 10px 0 10px}
#main #content .productDetailArea .productDetailOrderAndDownload a#donationIcon{float:left;width:170px;height:50px;background:url("../uploads/images/winmend/donationIcon_h.gif") no-repeat;margin:0 10px 0 10px}
#main #content .productDetailArea .productDetailOrderAndDownload a#productDownloadFree{float:left;width:170px;height:50px;background:url("../uploads/images/winmend/downloadIcon.gif") no-repeat;margin:0 10px 0 10px}
#main #content .productDetailArea .productDetailOrderAndDownload a#productDownload:hover{float:left;width:170px;height:50px;background:url("../uploads/images/winmend/downloadIcon_h.gif") no-repeat;margin:0 10px 0 10px}
#main #content .productDetailArea .productDetailOrderAndDownload a#productPurchase{float:left;width:170px;height:50px;background:url("../uploads/images/winmend/purchaseIcon.gif") no-repeat;margin:0 10px 0 10px}
#main #content .productDetailArea .productDetailOrderAndDownload a#productPurchase:hover{float:left;width:170px;height:50px;background:url("../uploads/images/winmend/purchaseIcon_h.gif") no-repeat;margin:0 10px 0 10px}
#main #content .productDetailArea .productDetailOrderAndDownload #orChar{width:380px;float:left;text-align:center;font-size:14px;font-weight:bold;margin:10px 0}

#main #content .productDetailArea .productDetailOrderAndDownload a#getItFree{float:left;width:150px;height:70px;background:url("../uploads/images/winmend/getItFree.jpg") no-repeat;margin:0 10px 0 120px;}
#main #content .productDetailArea .productDetail_des {float:left;display:block;width:550px;margin-left:40px;line-height:20px}
#main #content .productDetailArea .productDetail_des h1{border-bottom:1px dashed #CCCCCC;color:#0056A3;font-size:14px;height:auto;margin:10px 0;padding-bottom:5px;}
#main #content .productDetailArea .productDetail_features {float:left;display:block;width:550px;margin-left:40px;line-height:20px}
#main #content .productDetailArea .productDetail_features h1{border-bottom:1px dashed #CCCCCC;color:#0056A3;font-size:14px;height:auto;margin:10px 0;padding-bottom:5px;}
#main #content .productDetailArea .productDetail_features ul{list-style-type:none;}
#main #content .productDetailArea .productDetail_features ul li{line-height:20px;clear:both;border-bottom:1px dashed #CCCCCC;height:150px;margin-top:20px}
#main #content .productDetailArea .productDetail_features ul li img{float:left;margin:20px 20px 0 20px}
#main #content .productDetailArea .productDetail_features ul li p{width:400px;float:left}
#main #content .productDetailArea .productDetail_features ul li p b{color:#0056A3;}
#main #content .productDetailArea .productDetail_features ul li .p_margin_top_1{margin-top:30px}

/*Support Style*/
#main #content .mainBgMiddle{float:left;background:#FFF;margin:-2px 0 0 0;padding:0 10px 24px;width:880px;}
#main #content .mainBgMiddle .mainBgMiddleTitleBg{display:block;float:left;background:#FFF url("../uploads/images/winmend/bigpic2_support.png") no-repeat;width:880px;height:153px;margin-bottom:20px}
#main #content .mainBgMiddle .mainBgMiddleTitleBg h1{font-size:18px;color:#FFF;padding-left:115px;margin-top:45px;margin-bottom:10px}
#main #content .mainBgMiddle .mainBgMiddleTitleBg h2{font-size:12px;color:#FFF;font-weight:normal;padding-left:115px;}
#main #content .mainBgMiddle .mainBgMiddleTitleBg h2 b{font-size:12px;color:#CCCCCC;}
#main #content .mainBgMiddle .supportContentArea {width:600px;margin:auto}
#main #content .mainBgMiddle .supportContentArea .supportContentMainTitleImg{float:left}
#main #content .mainBgMiddle .supportContentArea h1 {color:#333333;font-size:18px;float:left}
#main #content .mainBgMiddle .supportContentArea ol{list-style:none; height:25px; width:579px; padding-left:63px; margin:40px 0 30px 10px;  background:url("../uploads/images/winmend/supportFaqCategoryBackground.png") no-repeat; _width:560px; }
#main #content .mainBgMiddle .supportContentArea ol li{ float:left; padding-top:5px; display:inline; width:151px; height:25px;text-align:center; background:url("../uploads/images/winmend/supportFaqCategoryNormal.png") no-repeat; }
#main #content .mainBgMiddle .supportContentArea ol li.active{background:url("../uploads/images/winmend/supportFaqCategoryActive.png") no-repeat;}

#main #content .mainBgMiddle .supportContentArea ul{list-style-type:disc; margin-left:50px; padding:0; }
#main #content .mainBgMiddle .supportContentArea ul li{font-weight:bold; line-height:20px; margin-top:10px;}
#main #content .mainBgMiddle .supportContentArea ul li span{font-weight:normal; display:block; }
#main #content .mainBgMiddle .supportContentArea ul li ul{margin:0; padding:0; list-style-type:disc;}
#main #content .mainBgMiddle .supportContentArea ul li ul li{font-weight:normal;margin:0; padding:0; list-style-position:inside;}
#main #content .mainBgMiddle .supportContentArea p{ clear:both; margin-left:40px; line-height:20px; }
#main #content .mainBgMiddle .supportContentArea ul li font {margin-left:15px;}
#main #content .mainBgMiddle .supportContentArea ul hr {margin:10px 15px 10px -20px; clear:both; width:100%; height:1px; border-top:dotted 1px #DDEFFE; border-left:none; border-bottom:none; border-right:none; }

/*Purchase Style*/
#main #content .purchaseArea{float:left;background:#FFF;margin:-2px 0 0 0;padding:0 10px 24px;width:880px;}
#main #content .purchaseArea .purchaseAreaTitleBg{display:block;float:left;background:#FFF url("../uploads/images/winmend/bigpic2_purchase.png") no-repeat;width:880px;height:153px;margin-bottom:20px}
#main #content .purchaseArea h1{font-size:18px;color:#FFF;padding-left:115px;margin-top:45px;margin-bottom:10px}
#main #content .purchaseArea h2{font-size:12px;color:#FFF;font-weight:normal;padding-left:115px;margin-right:150px}

/*Donate Style*/
#main #content .donateArea{float:left;background:#FFF;margin:-2px 0 0 0;padding:0 10px 24px;width:880px;}
#main #content .donateArea .donateAreaTitleBg{display:block;float:left;background:#FFF url("../uploads/images/winmend/bigpic2_purchase.png") no-repeat;width:880px;height:153px;margin-bottom:20px}
#main #content .donateArea h1{font-size:18px;color:#FFF;padding-left:115px;margin-top:45px;margin-bottom:10px}
#main #content .donateArea h2{font-size:12px;color:#FFF;font-weight:normal;padding-left:115px;margin-right:150px}
#main #content .donateArea .left {width:580px;float:left}
#main #content .donateArea .left h3{font-size:12px;color:#367A70;padding:10px 0 15px 15px;width:550px;float:left}
#main #content .donateArea .left table{width:580px;}
#main #content .donateArea .left table td{width:190px;height:150px;text-align:center}
#main #content .donateArea .left table td b{position:relative;top:5px}
#main #content .donateArea .left ul{list-style-type:none;color:#3B7033;margin-left:37px;*+margin-left:15px;_margin-left:20px;width:500px;float:left;display:inline}
#main #content .donateArea .left ul li{line-height:22px;}
#main #content .donateArea .left ol{list-style-type:none;color:#000;margin:0px;*+margin:0 0 0 15px;_margin:0 0 0 20px;width:500px;float:left;display:inline}
#main #content .donateArea .left ol li{line-height:22px;}
#main #content .donateArea .right {width:240px;float:right}
#main #content .donateArea .right h3{font-size:12px;color:#367A70;padding:10px 0 15px 0px;float:left}
#main #content .donateArea .right table{width:240px;border:1px solid #000}
#main #content .donateArea .right table td{width:120px;height:20px}

/*Purchase Order Style*/
#main #content .purchaseOrderArea{float:left;background:#FFF;margin:-2px 0 0 0;padding:0 10px 24px;width:880px;}

/*Support Detail*/
#main #content .mainBgMiddle_faqDetail{float:left;background:#FFF;margin:-2px 0 0 0;padding:0 10px 24px;width:880px;}
#main #content .mainBgMiddleTitleBg_faqDetail{display:block;float:left;background:#FFF url("../uploads/images/winmend/bigpic2_support.png") no-repeat;width:880px;height:153px;margin-bottom:20px}
#main #content .mainBgMiddleTitleBg_faqDetail h1{font-size:18px;color:#FFF;padding-left:115px;margin-top:45px;margin-bottom:10px}
#main #content .mainBgMiddleTitleBg_faqDetail ul{list-style-type:none;padding-left:115px;}
#main #content .mainBgMiddleTitleBg_faqDetail ul li{display:inline;margin-right:20px}
#main #content .mainBgMiddleTitleBg_faqDetail ul li a{font-size:14px;color:#FFF;font-weight:bold}
#main #content .mainBgMiddle_faqDetail .supportDetailContentArea {width:600px;float:left;clear:both;margin-left:20px}
#main #content .mainBgMiddle_faqDetail .supportDetailContentArea .supportContentMainTitleImg{float:left}
#main #content .mainBgMiddle_faqDetail .supportDetailContentArea h2{font-size:14px;}
#main #content .mainBgMiddle_faqDetail .supportDetailContentArea p{line-height:23px}
#main #content .mainBgMiddle_faqDetail .supportDetailContentArea font{display:block;font-weight:bold;font-size:12px;margin-top:15px}
#main #content .mainBgMiddle_faqDetail .supportDetailContentArea ul{list-style-type:none;line-height:23px;margin:0 0 0 20px}
#main #content .mainBgMiddle_faqDetail .supportDetailContentArea ul li{line-height:23px}


/*Search Style*/
#SearchArea h2{font-size:14px;margin-bottom:20px;color:#0056A3}
#SearchArea ul{margin-left:20px}
#SearchArea ul li{line-height:23px}

/*Awards Style*/
.awardsList{clear:both;}
.awardsList h1{color:#0056A3;font-size:14px;padding-bottom:5px;border-bottom:1px dashed #ccc;width:95%}
.awardsList table{width:600px;}
.awardsList table td{width:200px;height:150px;valign:middle;text-align:center}

/*Review Style*/
.reviewMain{clear:both}
.reviewMain h1{color:#0056A3;font-size:14px;padding-bottom:5px;border-bottom:1px dashed #ccc;width:95%}
.reviewMain p{line-height:20px;margin:10px 20px 15px 20px}
.reviewMain p img{position:relative;top:3px}

/*All Tags Style*/
.allTagsArea{clear:both}
.allTagsArea h1{color:#0056A3;font-size:14px;padding-bottom:5px;border-bottom:1px dashed #ccc;width:95%}
.allTagsArea table{width:600px;margin-top:20px}
.allTagsArea table td{height:23px}

/*SiteMap Rss Style*/
.siteMapRssArea{clear:both}
.siteMapRssArea h1{color:#0056A3;font-size:14px;padding-bottom:5px;border-bottom:1px dashed #ccc;width:95%}
.siteMapRssArea ul{margin:0 0 5px 35px;list-style-image:url("../uploads/images/winmend/sign-list.gif")}
.siteMapRssArea ul li{line-height:25px;font-weight:normal}
.siteMapRssArea dl{width:270px;float:left;padding:0 0 20px 20px ;margin-top:30px}
.siteMapRssArea dt{margin-bottom:10px;font-weight:bold }
.siteMapRssArea .sonTitle{font-weight:bold;margin:10px 0 10px 20px}
.siteMapRssArea #line_dl{border-left:1px solid #CCCCCC; }



/*Link Style*/
.linksArea{clear:both}
.linksArea h1 {color:#0056A3;font-size:14px;padding-bottom:5px;border-bottom:1px dashed #ccc;width:95%}
.linksArea ul{margin:20px 0 0 30px}
.linksArea p{text-align:center}
.linksArea ul li{line-height:23px}
.linksArea ul li a{font-weight:bold;color:#6495ED;}
.linksArea ul li a:hover{font-weight:bold;color:#6495ED;}

/*Link to us Style*/
.linkToUsArea{clear:both}
.linkToUsArea h2,.linkToUsArea .linkToUsForm h1{color:#0056A3;font-size:12px;margin-left:20px}
.linkToUsArea .linkToUsTop h1 {color:#0056A3;font-size:14px;padding-bottom:5px;border-bottom:1px dashed #ccc;width:95%}
.linkToUsArea .linkToUsTop p {line-height:20px;margin:20px 0 20px 20px;width:90%}
.linkToUsArea .linkToUsMiddle {display:block;margin:25px 0 20px 0}
.linkToUsArea .linkToUsMiddle p{display:block;margin:20px 0 20px 20px}
.linkToUsArea .linkToUsMiddle  #textarea_one{font-size:12px;font-family:Arial;width:570px;height:100px;border:1px solid #cccccc;line-height:20px;overflow-y:hidden;margin-left:20px}
.linkToUsArea .linkToUsBottom #textarea_two{font-size:12px;font-family:Arial;width:570px;height:80px;border:1px solid #cccccc;line-height:20px;overflow-y:hidden;margin-left:20px}
.linkToUsArea .linkToUsBottom  img{display:block;margin:20px 0 20px 20px}
.linkToUsArea  .linkToUsForm  {display:block;margin:20px 0 20px 0}
.linkToUsArea  .linkToUsForm  p{line-height:20px;margin:10px 0 10px 20px}
.linkToUsArea  .linkToUsForm  p font{color:red;font-size:12px;font-weight:normal}
.linkToUsArea  .linkToUsForm .contact_form_bg_style{display:block;margin:0 0 0 20px ;padding:0;clear:both}
.linkToUsArea  .linkToUsForm  .linkToUsFormTitle {display:block;margin:0;padding:0;line-height:20px}
.linkToUsArea  .linkToUsForm  .linkToUsFormTitle  font{font-size:12px;font-weight:normal;color:red}
.linkToUsArea  .linkToUsForm  .mesageSend{margin: 0;color:#7b9cbf;text-align:center;width:530px;padding:80px 20px 0 20px ;height:320px; background:url("../uploads/images/winmend/contact_us_from_bg_middle.gif") repeat-y;+margin:-5px 0 -7px 20px;_margin-left:20px;margin-left:20px}
.linkToUsArea  .linkToUsForm  ul{list-style-type:none;margin:0 0 0 20px ; padding:0 ;background:url("../uploads/images/winmend/contact_us_from_bg_middle.gif") repeat-y;display:block ; +margin:-20px 0 -20px 20px; _margin:-19px 0 -20px 20px;}
.linkToUsArea  .linkToUsForm  ul li{line-height:25px}
.linkToUsArea  .linkToUsForm  ul span{display:inline;float:left;margin:0 10px 0 10px;text-align:right;width:120px;clear:both}
.linkToUsArea  .linkToUsForm  ul  font{font-size:12px;font-weight:normal;color:red}
.linkToUsArea  .linkToUsForm  ul li .inputStyle{width:350px;margin:0 ;border:1px solid #bacddd;font-family:Arial;font-size:12px }
.linkToUsArea  .linkToUsForm  ul li textarea{width:350px;height:100px;margin:10px 0 0 0;border:1px solid #bacddd;font-family:Arial; font-size:12px }
.linkToUsArea  .linkToUsForm  ul li.error{color:red;margin-left:140px;}
.linkToUsArea  .linkToUsForm ul .linkToUsFormSubmit{display:inline;margin:20px 20px 0 170px;padding:0;width:90px;height:24px;clear:both}
.linkToUsArea  .linkToUsForm ul .linkToUsFormReset{display:inline;margin:20px 20px 0 50px;padding:0;width:90px;height:24px;clear:both}

/*Contact Us Style*/
.contactArea{clear:both}
.contactArea h1{color:#0056A3;font-size:14px;padding-bottom:5px;border-bottom:1px dashed #ccc;width:95%}
.contactArea .contactContent{line-height:20px;margin:10px 0 10px 20px;width:90%}
.contactArea ul{display:block; margin:0 0 0 25px; padding:20px 0 0 15px; list-style:none; height:350px; background:url("../uploads/images/winmend/contact_us_from_bg_middle.gif") repeat-y;+margin:-5px 0 -7px 25px; }
.contactArea .imgBg{ margin:0;padding-left:25px; }
.contactArea .mesageSend{ display:block; margin:0 0 0 25px; padding:80px 0 0 55px; list-style:none; height:320px; background:url("../uploads/images/winmend/contact_us_from_bg_middle.gif") repeat-y;+margin:-5px 0 -7px 25px;color:blue}
.contactArea ul li { clear:both; display:block; line-height:20px; width:570px; height:30px; }
.contactArea ul li span { display:block; float:left; width:140px; text-align:left; margin-left:10px; }
.contactArea ul li span font { color:red; }
.contactArea ul li .inputMain{ float:left; margin-left:10px; width:320px;border:1px solid #bcccdc;font-family:Arial; }
.contactArea ul li .inputOneStyle{ float:left; margin-left:10px; width:230px;border:1px solid #bcccdc;font-family:Arial; }
.contactArea ul li b{font-size:14px;font-weight:bold;padding:1px 9px 1px 9px;margin-left:30px;border:1px #bcccdc solid}
.contactArea ul textarea{ display:block; height:100px; width:480px; margin-left:20px; margin-top:10px; border:1px solid #bcccdc;font-family:Arial;}
.contactArea ul #submitMessage {margin:10px 30px 0 140px;width:90px;height:24px }
.contactArea ul #resetMessage { margin:10px 0 0 10px;width:90px;height:24px}
.contactArea ul span.error, .contactArea ul li.error {   clear:both; display:block; line-height:10px; margin-left:159px; padding:0; width:320px; height:20px; text-align:left; color:red; }
.mail_icon{position:relative;top:4px}


/*Right Style*/
#right{display:inline;float:right;width:240px;}
#right #orderArea{display:block;float:left;background:url("../uploads/images/winmend/sobg.gif") no-repeat;width:240px;height:350px;margin-bottom:20px}
#right #orderArea h1{font-size:12px;color:#FFF;padding:18px 0 30px 70px}
#right #orderArea p{font-size:12px;font-weight:bold;color:#FFCC00;padding:0 15px 10px 15px}
#right #orderArea ul{list-style-type:none;border:1px dashed #FFF;width:200px;margin-left:20px;}
#right #orderArea ul li{color:#FFF;line-height:18px;font-size:11px;padding-left:5px;}
#right #orderArea ul li img{_float:left;_position:relative;_top:3px;}
#right #orderArea #soa{margin-left:70px}
#right #orderArea b{color:#999999;position:relative;top:3px}
#right #orderArea u{margin-left:95px;color:#FFCC00;text-decoration:none;font-weight:bold}
#right #orderArea #orderIcon{margin:15px 0 0 25px}
#right #regCodeBgTop{display:block;+margin-top:2px;_margin-top:2px}
#right #regCodeBgBottom{display:block;+margin-top:-2px;_margin-top:-2px}
#right #regCodeBgMiddle{float:left;width:240px;height:auto;background:url("../uploads/images/winmend/rightbox1_bg2.gif") no-repeat;margin:0;padding:0}
#right #regCodeBgMiddle #regCodeContent{display:block;float:left;padding:15px;height:200px;color:#000}
#right #regCodeBgMiddle #regCodeContent b{color:#000}
#right #regCodeBgMiddle #regCodeContent hr{border-top: 1px dashed #000 ; height: 1px;border-bottom:0;border-left:0;border-right:0;}
#right #regCodeBgMiddle #regCodeContent p{margin-bottom:10px;color:#004400}
#right #regCodeBgMiddle #regCodeContent input{background:#fff;border:1px solid #89BBE9;height:15px;width:205px;margin:10px 0 5px 0}
#right #regCodeBgMiddle #regCodeContent a#sign{float:left;background:url("../uploads/images/winmend/regbutton.gif") no-repeat;width:90px;height:29px;color:#000;padding-top:7px;text-align:center;font-weight:bold;text-decoration:none;float:right}
#right #regCodeBgMiddle #regCodeContent a#sign:hover{float:left;background:url("../uploads/images/winmend/regbutton_h.gif") no-repeat;width:90px;height:29px;color:#FFF;padding-top:7px;text-align:center;font-weight:bold;text-decoration:none;float:right}
#right #rightAwardArea{margin-top:20px;float:left;width:240px}
#right #rightAwardArea ul{list-style-type:none}
#right #rightAwardArea ul li{line-height:20px;text-align:center}
#right #rightMainNavArea{margin-top:20px;float:left;width:240px}

/*Foot Style*/
#foot{float:left;margin:20px 0;color:#FFF;width:900px}
#foot a{font-weight:bold;color:#FFF}
#foot a:hover{font-weight:bold;color:#C42424}
#foot #footLink{display:inline;float:left;}
#foot b{display:inline;float:right;font-weight:normal}